.jux-trainer-details a {
    text-decoration: none;
}

.jux-trainer-details {
    display: inline-block;
    padding: 30px 0px;
}

.all-social-share {
    text-align: center;
}

.all-social-share a {
    width: 38px;
    height: 38px;
    line-height: 38px;
    margin: 0 2px;
}

.jux-trainer-details a:hover {
    text-decoration: none;
}

.jux-trainer-details a {
    color: #696969;
    -webkit-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
}

.all-social-share a {
    height: 32px;
    width: 32px;
    line-height: 30px;
    border: 1px solid #ccc;
    display: inline-block;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #ccc;
    margin: 0 3px 10px;
    font-size: 14px;
    -webkit-transition: all .6s ease 0s;
    -o-transition: all .6s ease 0s;
    transition: all .6s ease 0s;
    text-align: center;
}

.all-social-share a {
    width: 38px;
    height: 38px;
    line-height: 38px;
    margin: 0 2px;
}

.content-featured img {
    border: 1px solid #eee;
    width: 100%;
}

.content-featured {
    margin-bottom: 30px;
}

.trainer-info,
.content-header {
    padding: 5px 20px;
}

.content-title {
    /*font-size: 34px;*/
    font-weight: 400;
    color: #5f41a5;
    margin: -7px 0 8px;
}

.trainer-category a {
    font-size: 15px;
    margin-bottom: 20px;
    color: #e182a8;
}

.trainer-description {
    color: #696969;
    margin-top: 38px;
}

.trainer-description>div {
    margin-bottom: 10px;
}

.trainer-description>div span.trainer-title {
    color: #333;
    font-weight: 600;
    display: inline-block;
    width: 24.5%;
}

.text-bio {
    line-height: 1.75;
    float: right;
    width: 75.5%;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: pre-wrap;
    word-wrap: break-word;
}

.trainer-biography:after {
    clear: both;
    display: table;
    content: '';
}

.trainer-description .jux-progress-bar {
    float: right;
    width: 75.5%;
    margin-bottom: 20px;
}

.jux-single-bar {
    background-color: #eeeff0;
    margin-top: 34px;
    margin-bottom: 46px;
    position: relative;
    height: 8px;
    width: 78%;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.label-bar {
    padding: 0;
}

.jux-progress-label {
    color: #212121;
    -webkit-transform: translate(0, -30px);
    -ms-transform: translate(0, -30px);
    -o-transform: translate(0, -30px);
    transform: translate(0, -30px);
    display: block;
    font-style: italic;
    font-size: 14px;
    font-family: 'droid serif', serif;
}

.jux-label-units {
    position: absolute;
    right: -74px;
    top: -8px;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    color: #e182a8;
    padding: 0;
    line-height: 20px;
}

.jux-bar {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #fde496;
    top: 0;
    left: 0;
    -webkit-transition: width 1s linear;
    -o-transition: width 1s linear;
    transition: width 1s linear;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.loadSkill {
    visibility: visible;
    animation-duration: 1.5s;
    animation-delay: 0.6s;
    -webkit-animation-name: loadSkill;
    animation-name: loadSkill;
}

@media screen and (max-width: 991px) {
    .all-social-share {
        margin-bottom: 30px;
    }

}

@media screen and (max-width: 479px) {
    .trainer-description>div span.trainer-title {
        width: 100%;
    }

    .trainer-description .jux-progress-bar {
        width: 100%;
    }

    .trainer-description .text-bio {
        width: 100%;
    }

    .trainer-info .content-title {
        font-size: 24px;
    }

}